/****Form****/

#form {
	padding-top: 64px;
	margin-left: 23px;
	position: relative;
}

#form input {
	width: 100%;
	height: 43px;
	float:left;
	background: transparent;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	font: 15px/20px 'Roboto Slab', serif;
    color: #4e5767;
	border: 1px solid #6a727f;
    padding: 10px 18px 13px;

}


#form textarea {
	width: 100%;
	height: 261px;
	background: transparent;
	position: relative;
	resize:none;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float:left;
	margin: 0;
	font: 300 16px/22px 'Ubuntu', sans-serif;
     color: #4e5767;
	border: 1px solid #6a727f;
    padding: 10px 18px 13px;
}



#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	font: 15px/20px 'Roboto Slab', serif;
     color: #4e5767;
	border: 1px solid transparent;
    padding: 10px 18px 13px;
	height: 43px !important;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: 0;
	cursor: text !important;
	display: block;
}

#form ._placeholder.hidden {
	display: none;
}

#form ._placeholder.focused {
	opacity: 0.3;
}


#form .message ._placeholder {
	height: 100% !important;
}
#form label {
	position:relative;
	display: block;
	min-height: 62px;
	float: left;
	clear: left;
	width: 100%;
	margin: 0;
}



#form label.message {
	width: 100%;
	margin-left: 0;
}




#form .error-message, #form .empty-message {
	color: #E02A05;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	top: 10px;
	opacity: 0;
	right: 5px;
	float:left;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

/*#form .message .error-message, #form .message .empty-message {
	bottom: -16px;
}*/




#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}

.btns {
	font-size: 0;
	line-height: 0;
	text-align: right;
	padding-top: 30px;
}

.btns a.btn {
	background-color: #ff9617 !important;
	margin-top: 0 !important;
	text-align: center !important;
	min-width: 120px !important	;

}

.btns a.btn:hover {
	background-color: #00b9d1 !important;
}


.btns a.btn+a.btn {
	margin-left: 29px;
}




.phone {
	position: relative;
}



.message br {
	height: 0;
	line-height: 0;
}

#form .success-message {
	display: none;
	opacity: 0;
	position: absolute;
	background: #fff;
	font: 15px/20px 'Roboto Slab', serif;
    color: #4e5767;
	width: 100%;
	height: 105px;
	text-align: center;
	padding: 40px 10px;
	z-index: 999;
	border: 1px solid #6a727f;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form.success .success-message {
	display: block;
	opacity: 1;
}


@media only screen and (max-width: 995px) {

#form {
}

#form .success-message {
}

#form label {
	float: none !important;	
	width: 100%;
	margin-left: 0 !important;
}

#form input {
	margin-bottom: 10px;
}


#form .success-message {
	width: 100%;
}

.btns {
	padding-right: 0;
}

#form label.email {
	width: 100%;
	margin: 0;
}

.map figure {
	float: left !important;
	margin-right: 0px !important;
}

#form input, #form textarea, #form .success-message {
	border: 1px solid #3a5363;
}

}

@media only screen and (max-width: 767px) {




.map figure {
	width: 100% !important;
	float: none !important;
	display: block !important;
	margin-right: 0px !important;
}
  .btns {
		padding-bottom: 0;  
  }
  
  #form textarea {
		height: 300px !important; 
  }

   #form {
 	padding-right: 0;
 }
  
}
@media only screen and (max-width: 479px) {

  #form textarea {
		height: 200px !important;  
  }
}